@charset "utf-8";

*{margin:0;padding:0;}

body{
font: 12px/1.4 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#252525;
background: #ffffff;
}

a{color:#1793d9;text-decoration:none;}
a:hover{color:#2ca9f0;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}


/*************
全体
*************/
#wrapper{
margin: 0 auto;
padding: 0 5px;
width: 650px;
margin-left: auto;
margin-right: auto;    
}

/*************
メイン（右側）コンテンツ
*************/
#main {
width: 650px;
display: inline;
}

.box{
float: left;
width: 196px;
margin: 10px 16px 10px 0;
line-height: 1.2;
}

.box_img{
padding: 0px 0px 10px 0px;
border: 1px solid #ccc;
}

.box_title{
background: #E7F3FC;
width: 191px;
border: 1px solid #ccc;
padding: 5px 0 5px 5px;
margin-bottom:5px;
}

.last{margin-right:0;}


/* ボタン */
p.button{
text-align: center;
font-weight:bold;
padding: 0px 0;
}

p.button a{
display:block;
line-height: 32px;
background: #ffffff url(images/button.png) no-repeat;
margin: 0 -20px;
}

p.button a{color:#1793d9;}
p.button a:hover{color:#fff;}

p.button a:hover{
cursor:pointer;
background-position: 0 -32px;
}
